lapack_top(3)

NAME
lapack_top - LAPACK

SYNOPSIS

  Topics

Linear solve, AX = B
Least squares
Orthogonal/unitary factors (QR, CS, etc.)
Non-symmetric eigenvalues
Hermitian/symmetric eigenvalues
Singular Value Decomposition (SVD)
BLAS-like
Auxiliary routines

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.